<!DOCTYPE html>
<html lang="ru">
    <head>
        <script src="script.js" defer></script>
        <link rel="stylesheet" href="style.css" type="text/css">
        <title>Задание 6</title>
    </head>
    <body>
        <h1>Распродажа книг</h1>
        <h2>Оформление заказа</h2>
        <fildset>
            Введите количество книг:</br>
            <input id="quantity"></br>
            Выберите книгу:</br>
            <select name="type">
                <option value="1">Мягкая обложка</option>
                <option value="2">Твердая обложка</option>
                <option value="3">Обычная обложка</option>
            </select></br>
            <div id="options">
                <label><input type="radio" name="options" value="gray">Серая</label>
                <label><input type="radio" name="options" value="brown">Бурая</label>
                <label><input type="radio" name="options" value="crimson">Малиновая</label>
            </div>
            <div id="properties">
                <label><input type="checkbox" name="fluffy">Пушистая</label>
                <label><input type="checkbox" name="sheared">Гладенькая</label>
            </div>
        </fildset>
        <div id="pay"></div>
    </body>
</html>
